body{
    margin: 0;
    padding: 0;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    overflow: hidden;
}

img{
    border: 0;
    max-width: 100%;
    height: auto;
}

#loadingWrapper{
    position:fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: #000;
    background-image: url('loadingSymbol.gif');
    background-repeat: no-repeat;
    background-position: 50% 15%;
}

#imageWrapper{
    position:fixed;
    top: 0px;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 100% 50%;
}

#headerWrapper{
    position:fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 121px;
    z-index: 10;
    background-color: rgba(255,255,255,.8);
    border-top: 17px solid #f05327;
}

#logoWrapper{
    position:absolute;
    top: 20px;
    right: 3%;
    width: 862px;
    height: 403px;
    z-index: 10;
    opacity: 1;
    background-repeat: no-repeat;
    background-size: cover;
}


#menuWrapper{
    position:relative;
    top: 42px;
    margin-left:auto;
    margin-right: auto;
    width: 627px;
    height: 38px;
    z-index: 111;
    opacity: 1;
}

#homeMenuBtn{
    position:absolute;
    top: 0;
    left: 0;
    width: 86px;
    height: 38px;
    z-index: 112;
    opacity: 0;
}


#missionMenuBtn{
    position:absolute;
    top: 0;
    left: 86px;
    width: 111px;
    height: 38px;
    z-index: 113;
}

#resourcesMenuBtn{
    position:absolute;
    top: 0;
    left: 197px;
    width: 146px;
    height: 38px;
    z-index: 114;
}

#capabilitiesMenuBtn{
    position:absolute;
    top: 0;
    left: 343px;
    width: 154px;
    height: 38px;
    z-index: 114;
}


#contactMenuBtn{
    position:absolute;
    top: 0;
    left: 497px;
    width: 128px;
    height: 38px;
    z-index: 115;
}

#menuArrow{
    position:absolute;
    bottom: -13px;
    left: 30px;
    width: 26px;
    height: 20px;
    z-index: 116;
}


#homeMenuBtnOver{
    position:absolute;
    top: 0;
    left: 0;
    width: 86px;
    height: 38px;
    z-index: 117;
    opacity: 1;
    cursor: pointer;
}


#missionMenuBtnOver{
    position:absolute;
    top: 0;
    left: 86px;
    width: 111px;
    height: 38px;
    z-index: 118;
    opacity: 0;
    cursor: pointer;
}

#resourcesMenuBtnOver{
    position:absolute;
    top: 0;
    left: 197px;
    width: 146px;
    height: 38px;
    z-index: 119;
    opacity: 0;
    cursor: pointer;
}

#capabilitiesMenuBtnOver{
    position:absolute;
    top: 0;
    left: 343px;
    width: 154px;
    height: 38px;
    z-index: 120;
    opacity: 0;
    cursor: pointer;
}

#contactMenuBtnOver{
    position:absolute;
    top: 0;
    left: 497px;
    width: 128px;
    height: 38px;
    z-index: 121;
    opacity: 0;
    cursor: pointer;
}

#logoSmall{
    width: 287px;
    height: 134px;
    background-repeat: no-repeat;
    background-size: cover;
    display: none;
    position: absolute;
    left: 2%;
}


#menuPullOut{
    z-index: 100;
    width: 40px;
    height: 40px;
    top: 10px;
    background-repeat: no-repeat;
    background-size: cover;
    display: none;
    position: absolute;
    right: 2%;
    cursor: pointer;
    opacity: 1;
}

#menuPullOut:hover{
    opacity: .7;
}


#dimmer{
    z-index: 295;
    position: fixed;
    width: 100%;
    height: 100%;
    cursor: pointer;
    display: none;
}

#mobileNavWrapper{
    z-index: 300;
    position: fixed;
    top: 120px;
    height: 100%;
    width: 320px;
    background-color: rgba(0,0,0,.7);
    right: -320px;
    display: block;
}

#mobHome{
    position: absolute;
    top: 15px;
    height: 48px;
    width: 320px;
    left: 0px;
    cursor: pointer;
    background-position: center center;
    background-repeat: no-repeat;
    border-bottom: 1px solid rgba(255,255,255,.3);
}

#mobHome:hover{
    background-color: rgba(255,255,255,.3);
}

#mobMission{
    position: absolute;
    top: 65px;
    height: 48px;
    width: 320px;
    left: 0px;
    cursor: pointer;
    background-position: center center;
    background-repeat: no-repeat;
    border-bottom: 1px solid rgba(255,255,255,.3);
}

#mobMission:hover{
    background-color: rgba(255,255,255,.3);
}

#mobResources{
    position: absolute;
    top: 115px;
    height: 48px;
    width: 320px;
    left: 0px;
    cursor: pointer;
    background-position: center center;
    background-repeat: no-repeat;
    border-bottom: 1px solid rgba(255,255,255,.3);
}


#mobResources:hover{
    background-color: rgba(255,255,255,.3);
}

#mobCapabilities{
    position: absolute;
    top: 165px;
    height: 48px;
    width: 320px;
    left: 0px;
    cursor: pointer;
    background-position: center center;
    background-repeat: no-repeat;
    border-bottom: 1px solid rgba(255,255,255,.3);
}

#mobCapabilities:hover{
    background-color: rgba(255,255,255,.3);
}

#mobContact{
    position: absolute;
    top: 215px;
    height: 48px;
    width: 320px;
    left: 0px;
    cursor: pointer;
    background-position: center center;
    background-repeat: no-repeat;
}

#mobContact:hover{
    background-color: rgba(255,255,255,.3);
}



@media only screen and ( max-width: 1760px), only screen and (max-device-width: 1760px){
    #logoWrapper{
        right: 2%;
        width: 862px;
        height: 403px;
        top: 20px;
    }
    
    #imageWrapper{
        background-position: 30% 50%;
    }
    
}


@media only screen and ( max-width: 1565px), only screen and (max-device-width: 1565px){
    #logoWrapper{
        right: 0%;
        width: 862px;
        height: 403px;
        top: 40px;
    }
    
    #imageWrapper{
        background-position: 40% 50%;
    }
    
}

@media only screen and ( max-width: 1300px), only screen and (max-device-width: 1300px){
    #logoWrapper{
        width: 670px !important;
        height: 313px !important;
        top: 70px;
        right: 0%;
    }
    
}

@media only screen and ( max-width: 975px), only screen and (max-device-width: 975px){
    #logoWrapper{
        width: 574px !important;
        height: 269px !important;
        top: 70px;
    }
    
    #imageWrapper{
        background-position: 50% 50%;
    }
    
}



@media only screen and ( max-width:800px), only screen and (max-device-width: 800px){
    #headerWrapper{
        top: 0px;
        border-bottom: 10px solid #f05327;
        background-color: rgba(255,255,255,1);
        border-top: none;
        height: 110px;
    }
    
    #menuWrapper{
        display: none;
    }
    
    
    #logoWrapper{
        display: none;
    }
    
    #logoSmall{
        display: block;
        top: -15px;
        left: -15px;
    }
    
    #imageWrapper{
        top: 120px;
        background-position: 30% 50% !important;
    }
    
    #menuPullOut{
        display: block;
        top: 36px;
        right: 3%;
    }
    
}


@media only screen and ( max-width: 500px), only screen and (max-device-width: 500px){

    
    #logoSmall{
        background-size: 80%;
        top: 0px;
    }
    
}


@media only screen and ( max-height: 900px), only screen and (max-device-height: 900px){
    #logoWrapper{
        width: 766px ;
        height: 358px;
        top: 0px;
    }
}

@media only screen and ( max-height: 650px), only screen and (max-device-height: 650px){
    #logoWrapper{
        width: 574px !important;
        height: 269px !important;
        top: 10px !important;
        margin-left: 0;
        margin-right: 0;
        position: absolute;
        right: -2%;
    }
    
    #imageWrapper{
        background-position: 50% 30% !important;
    }
}


@media only screen and ( max-height: 530px), only screen and (max-device-height: 530px){
    #logoWrapper{
        width: 383px !important;
        height: 179px !important;
        top: 0px !important;
        margin-left: 0;
        margin-right: 0;
        position: absolute;
        right: 2%;
    }
    
    #imageWrapper{
        background-position: 30% 20% !important;
    }
}